<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">
    <ImageView
        android:id="@+id/activity_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"/>
     <ImageView
        android:id="@+id/activity_title_bg"
        android:layout_width="@dimen/layx470"
        android:layout_height="@dimen/layy58"
        android:layout_marginLeft="@dimen/layx5"
        android:contentDescription="@string/app_name"/>
    
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy46"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx410"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_back_btn"
        android:onClick="onClick_back"/>
    <ImageView
        android:layout_width="@dimen/layx91"
        android:layout_height="@dimen/layy33"
         android:layout_marginTop="@dimen/layy2"
        android:layout_centerHorizontal="true"
        android:background="@drawable/exercise_title"/>
    <RelativeLayout 
        android:id="@+id/exercise_msg"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy255"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy12"
        >
		<ListView
	        android:id="@+id/exercise_list"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="@dimen/layy33"
	        android:background="#00000000"
	       android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:focusable="false"
	        android:divider="#00000000"
	        android:listSelector="#00000000" />
		<TextView
	        android:id="@+id/exercise_text"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy48"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>
    </RelativeLayout>
    <Button
        android:id="@+id/onclick_exercise"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginLeft="@dimen/layx22"
        android:layout_marginTop="@dimen/layy52"
        android:contentDescription="@string/app_name"
        android:background="@drawable/activity_tip_title_btn"
        android:gravity="center"
        android:text="@string/exer_title"
        style="@style/shop_title_style"/>
</RelativeLayout>